{
  "id": "2766225",
  "name": "鑫海",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "15162652",
      "name": "dian",
      "font_class": "dian",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "1221894",
      "name": "房子 实心",
      "font_class": "solid-home",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1507976",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "1972966",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "6027490",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "9572488",
      "name": "门",
      "font_class": "IOTtubiao_huabanfuben",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "13474459",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "15196692",
      "name": "边坡",
      "font_class": "bianpo",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "15905225",
      "name": "叶子",
      "font_class": "yezi",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "16516751",
      "name": "块状更多",
      "font_class": "kuaizhuanggengduo",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "17710966",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e813",
      "unicode_decimal": 59411
    },
    {
      "icon_id": "19691553",
      "name": "车",
      "font_class": "car-fill",
      "unicode": "eb91",
      "unicode_decimal": 60305
    }
  ]
}
